.MItem.IPAddress {
  display: none;
}

.SiteSearch {
  display: none;
}

h1, h2, h3, h4, h5 {
  color: #4d2a00
}

#Head {
  background-color: #F6DAA8;
  border-bottom: 3px solid #ddc497;
}

a {
  color: #4d2a00;
}

#Head a {
  color: #744000;
}

a:hover {
  color: #744000
}

.Photo.PhotoWrap.PhotoWrapLarge a.ChangePicture:hover span {
  color: #83bf73
}

.FilterMenu>li>a:hover {
  color: #744000
}

.SiteTitle a {
  font-size: 30px;
  line-height: 30px;
  position: relative;
  top: -1px
}

.TagCloud li {
  padding: 4px 0px;
}

.TagCloud .Count {
  position: relative;
  top: 0.2px
}

.SiteMenu {
  position: absolute;
  right: 0px;
  top: 30px
}

.SiteMenu a {
  font-size: 15px;
  text-decoration: none !important;
  font-weight: normal !important;
}

body>#Frame>.Head {
  padding: 10px 3px 3px;
}

.CountComments .Number {
  color: #3ba354;
}

.About dt {
  color: #4d2a00 !important;
}

.About dd, .About dd>a {
  color: #8a6440 !important;
}

.About dd>a:hover {
  color: #744000!important;
}

#Head {
  height: 89px
}

#Head .SiteTitle a {
  position: relative;
  top: 25px;
}

#Head .SiteTitle a img {
  position: absolute;
  top: -21px;
}

#Form_Search {
  border: 1px solid #e1e9e1 !important;
  background: #f9fff9
}

ul.SiteMenu {
  float: right;
}

#Head .Row {
  position: relative;
}

#Body {
  min-height: 780px;
  background-color: #FEF7DF;
}

body {
  background: #825218;
}

#Foot {
  margin-top: 40px;
  padding: 20px 0;
}

.Button {
  box-shadow: none;
  -webkit-box-shadow: none;
}

.Button.ApplyButton, .Button.Primary.SignInPopup {
  background: #3ba354;
  border: 0px;
  text-shadow: 0px 0px #fff;
  color: white;
  font-weight: normal;
  padding: 10px 10px 13px 7px;
  font-size: 21px;
}

.Button.ApplyButton:hover {
  background: #30b850
}

.Button.Primary.SignInPopup {
  background: #ef7360
}

.Button.Primary.SignInPopup:hover {
  background: #f96048
}

.BreadcrumbsWrapper {
  padding-top: 16px;
  padding-bottom: 10px;
  position: relative;
  top: -3px
}

.BreadcrumbsWrapper a {
  color: #83bf73
}

.BreadcrumbsWrapper a:hover {
  color: #30b850
}

#PagerAfter span.Previous {
  color: #aaa
}

#PagerAfter span.Next {
  color: #aaa
}

#PagerAfter .Previous {
  padding-right: 10px
}

#PagerAfter .Next {
  padding-left: 10px
}

#PagerAfter a {
  margin: 0px 5px
}

#PagerAfter a.Highlight {
  color: white;
  background-color: #83bf73;
  padding-left: 4px;
  padding-right: 4px;
  line-height: 17px;
  border-radius: 3px
}

.MeBox .WhoIs>a {
  color: #83bf73 !important;
  position: relative;
  left: 6px
}

.MeBox .WhoIs>a:hover {
  color: #30b850 !important
}

h1.H.HomepageTitle, .Discussions a {}

.AllCategories a {}

.Activities a {}

.Vanilla.Drafts.index ul.DataList.Drafts {
  padding: 24px 0px;
  background: #F6DAA8;
  border-radius: 7px;
  box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.15);
  border-bottom: 1px solid #e2e2e9;
}

.Vanilla.Drafts.index ul.DataList.Drafts li:first-child {
  border-top: 1px solid #ddd;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.MyDiscussions a {}

.Box.BoxCategories h4 {
  color: #4d2a00;
}

.DataList .Item {
  padding: 15px 20px;
  background: #F6DAA8
}

.DataList.Activities li:first-child {
  border-top: 1px solid #ddd;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.DataList .Item.Read .Title a {
  color: #4d2a00;
  font-weight: bold;
}

.DataList .Item.Read .Title a:hover {
  color: #744000
}

#Content>h1 {
  color: #8a6440
}

.SiteSearch {
  position: relative;
  top: 27px
}

#vanilla_discussions_index .DataList .Item {
  padding: 15px 20px;
}

#vanilla_discussions_index .Item.ItemDiscussion {
  background-color: #F6DAA8;
  opacity: 1;
}

.DataList.CategoryList>li {
  background: transparent;
}

.DataList.CategoryList {
  background: #F6DAA8;
  padding-top: 25px;
  padding-bottom: 25px;
}

#Content {
  position: relative;
}

#conversations_messages_all .PageControls.Top {
  height: 50px;
}

#conversations_messages_all .BoxButtons.BoxNewConversation {
  position: relative;
  left: 608px;
  top: 13px
}

#conversations_messages_all #Content>h1 {
  position: absolute;
  left: 20px;
  top: 10px;
}

.Section-Conversation .DataListWrap .H {
  padding: 15px 20px;
}

.Section-Conversation .ContentColumn .H {
  border-radius: 4px;
}

.Section-Conversation .DataList .Item:first-child {
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.Section-Conversation .MessageForm {
  padding: 15px 20px;
}

.Section-Conversation .Box h4 {
  color: #ecca88;
  padding: 10px 0;
}

.Section-Conversation .ConversationMessage .Message {
  margin-top: 30px;
}

#Content {
  border-radius: 7px;
  margin-bottom: 30px;
}

#dashboard_activity_index .ActivityFormWrap h1 {
  padding: 10px 15px 10px 15px;
}

#dashboard_activity_index .ActivityFormWrap .TextBoxWrapper {
  position: relative;
  left: -7px;
}

.PageControls.Bottom {
  margin: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-right: 5px;
  background: #F6DAA8;
  border-radius: 0 0 3px 3px;
}

.PageControls.Top {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 3px 3px 0 0;
  margin: 0px;
  background: #F6DAA8;
}

.H.HomepageTitle, #PagerBefore {
  display: none;
}

.PanelInfo.PanelCategories li a {
  font-weight: normal
}

.Count {
  background: #3ba354;
  padding-bottom: 2px;
  position: relative;
  top: -1px
}

.Profile h1 {
  margin: 0px;
}

.Profile>div.User {
  padding: 15px 20px;
  background: #F6DAA8;
  border-radius: 7px;
}

.Profile h2.H {
  padding: 0 20px;
}

#conversations_messages_all .Column.ContentColumn, .Vanilla.Discussions.index #Content, .Vanilla.Categories.index #Content, #dashboard_profile_edit #Content, #dashboard_profile_password #Content, #dashboard_profile_preferences #Content, #dashboard_profile_picture #Content, #dashboard_profile_thumbnail #Content {
  border: 3px solid #ddc497;
}

.ProfileOptions {
  position: relative;
  top: 5px;
  right: 5px
}

#vanilla_categories_index .Empty {
  background: #F6DAA8;
  margin: 0px;
  padding: 3px 7px 3px 7px
}

.Section-Profile .DataList, .Section-Profile .DataListWrap {
  border-radius: 7px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.Item.Read {
  opacity: 1;
}

#Form_Share {
  position: relative;
  right: 18px;
  margin-bottom: 15px;
}

.Profile>h2.H {
  padding-bottom: 15px;
}

#dashboard_profile_discussions .Profile>h2, #dashboard_profile_comments .Profile>h2, #dashboard_profile_notifications .Profile>h2 {
  display: none
}

#dashboard_profile_index .Discussions a {
  font-weight: normal;
}

#Form_Comment:focus, #Form_To:focus, #Form_AddPeople:focus, #Form_PasswordMatch:focus, #Form_Password:focus, #Form_Name:focus, #Form_Email:focus {
  background: #f5faf5;
}

.SiteMenu li a {
  padding: 6px 6px 8px 6px;
  margin-right: 20px;
  border-radius: 4px;
}

.SiteMenu a:hover {
  background: #3ba354 !important;
  color: white !important;
}

.PoweredByVanillaForums {
  color: #4e6d57!important;
  font-weight: normal !important;
}

.Box.Tags h4 {
  color: #37a;
}

.DataList.CategoryList li:last-child {
  border-bottom: 0px;
}

.MItem.LastCommentBy a, .MItem.Category a {
  font-weight: normal
}

.MenuItems a:hover {
  background: #83bf73 !important;
}

#Form_Search:focus, #Form_Name:focus, #Form_Body:focus, #Form_Tags:focus {
  background: #f5faf5;
}

.Breadcrumbs span {
  font-weight: bold;
}

.Crumb {
  color: #83bf73
}

.PageTitle {
  padding: 20px 15px 0 15px;
  margin: 0px !important;
  color: #4d2a00;
  font-weight: normal;
}

.Tag {
  background: #8a6440;
}

.Vanilla.Discussion.Index .Author .Username, .Vanilla.Discussion.comment .Author .Username {
  color: #3ba354
}

.Vanilla.Discussion.Index .Author .Username:hover .Vanilla.Discussion.comment .Author .Username {
  color: #744000
}

.MeButton:hover {
  background: #fce4ad;
}

code, pre {
  border: none;
  font-size: 14px;
}

.CommentHeading {
  font-size: 18px;
  margin: 0px;
  padding: 10px 15px;
  color: #4d2a00;
  font-weight: normal;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1)
}

.TagCloud li span:first-child {
  padding-left: 5px;
  padding-right: 1px
}

.tagCloud li {}

.MessageList.Discussion .Item.ItemDiscussion {
  margin: 0px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  padding: 15px 20px;
}

.Message {
  line-height: 160%;
  font-size: 16px !important;
  font-family: georgia;
  color: #744000 !important;
  margin-top: 10px;
  margin-bottom: 5px;
}

.CommentsWrap {
  border-radius: 0px 0px 7px 7px;
}

.Vanilla.Discussion.Index.Section-Discussion #Content {
  background: #F6DAA8;
  border-radius: 5px;
  border: 3px solid #ddc497;
}

.Vanilla.Discussion.Index.Section-Discussion .PageTitle .Options {
  position: relative;
  top: 5px;
  right: 1px
}

.MessageList.Discussion {
  background: #F6DAA8;
}

.CommentsWrap {
  background: #F6DAA8;
}

.P.PagerWrap {
  margin: 0px;
}

.FormWrapper {
  padding: 15px 20px;
  background-color: #f6cf91;
  border-radius: 4px;
}

.FormTitleWrapper>h1 {
  padding: 15px 20px 0;
}

.Vanilla.Categories.index .ItemContent.Category .TitleWrap a {
  color: #4d2a00
}

.Vanilla.Categories.index .ItemContent.Category .TitleWrap a:hover {
  color: #744000
}

.MessageForm.CommentForm.FormTitleWrapper h2 {
  display: none;
}

.P.PagerWrap {
  height: 22px;
}

.Meta.CommentMeta.CommentInfo span a {
  color: #70727c;
}

.CategoryFilter {
  display: none;
}

.P.PageDescription {
  display: none;
}

.Meta.DiscussionMeta>span>a {
  color: #8a6440
}

.Meta.DiscussionMeta>span>a:hover {
  color: #744000
}

.InlineTags.Meta>ul>li>a {}

.CategoryDescription {
  color: #8a6440
}

.YoukuVideoEmbed {
  margin: 10px 35px 15px 35px;
}

.Vanilla.Discussion.Index .Buttons>span>a, .Vanilla.Discussion.Index .Buttons>a {
  color: #8a6440
}

.Vanilla.Discussion.Index .Buttons>span>a:hover, .Vanilla.Discussion.Index .Buttons>a:hover {
  color: #744000
}

#vanilla_categories_index .TitleWrap a {
  font-weight: bold;
}

.Dashboard.Activity.index .DataList.Activities, .Dashboard.Activity.Index.Section-ActivityList .DataList.Activities, .Dashboard.Profile.Index.Profile.Section-Profile .DataList.Activities {
  padding-top: 15px;
  padding-bottom: 20px;
}

.Column.ContentColumn {
  border: 3px solid #c18d4f;
  border-radius: 7px;
  background-color: #f6cf91;
}

body.Profile.EditMode #Content form {
  padding: 10px 20px 20px;
  background: #F6DAA8;
  border-radius: 0px 0px 4px 4px;
}

#dashboard_profile_edit #Content>h2, #dashboard_profile_password #Content>h2, #dashboard_profile_preferences #Content>h2, #dashboard_profile_picture #Content .SmallPopup>h2, #dashboard_profile_thumbnail #Content>h2 {
  padding: 7px 15px 7px 15px;
  margin: 0px;
  background: #F6DAA8;
  border-radius: 7px 7px 0px 0px;
  border-bottom: 1px solid #ddd;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1)
}

#conversations_messages_index #Content>h1 {
  padding: 15px 20px;
  margin: 0px;
  background: #F6DAA8;
}

#vanilla_discussions_tagged .H.TaggedHeading {
  padding: 7px 15px 7px 15px;
  margin: 0px;
  background: #F6DAA8;
  border-radius: 7px 7px 0px 0px;
  border-bottom: 1px solid #ddd;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  color: #37a
}

.Message a {
  font-style: italic;
  color: #3ba354;
}

.Message a:hover {
  text-decoration: underline;
}

.PoweredByVanilla {
  display: inline-block;
  height: 33px;
  width: 70px;
  background: url('images/vanilla-forums-dark-bg-70x33.png') center center no-repeat;
  line-height: 999px;
  color: transparent;
  overflow: hidden;
  font-size: 0;
}

.ItemContent.Activity .Title>a {
  color: #37a
}

.ItemContent.Activity .Title>a:hover {
  color: #744000
}

.ItemContent.Activity .Title>span, .ItemContent.Activity div.Title {
  color: #8a6440
}

.Empty {
  color: #8a6440
}

.ItemContent.Activity .Excerpt {
  color: #4d2a00
}

.MItem.AddComment a:hover {
  color: #744000;
}

.Vanilla.Discussions.index .ItemContent.Discussion .Title a {
  font-weight: normal;
}

.EditCommentForm textarea.TextBox, .CommentForm textarea.TextBox {
  min-height: 80px;
}

.HasNew {
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  background: #83bf73;
  color: #000;
  font-size: 9px;
  font-weight: bold;
  padding: 3px;
  line-height: 1;
  white-space: nowrap;
}

#dashboard_profile_password ul li, #dashboard_profile_edit ul li {
  color: #8a6440;
}

.CountViews {
  display: none;
}

.BoxButtons.BoxNewDiscussion .Button.Primary.Action.NewDiscussion.BigButton, #conversations_messages_index .Button.BigButton.NewConversation.Primary, #conversations_messages_inbox .Button.BigButton.NewConversation.Primary {
  background: #3ba354;
  border: 0px;
  text-shadow: none;
  color: white;
  font-weight: normal;
  padding: 10px 10px 13px 10px;
  font-size: 18px;
}

#conversations_messages_index .Button.Danger.BigButton.ClearConversation, #conversations_messages_all .Button.BigButton.NewConversation.Primary {
  border: 0px;
  text-shadow: none;
  color: white;
  font-weight: normal;
  padding: 10px 3px 13px 3px;
  font-size: 16px;
  background: #3ba354;
}

#conversations_messages_index .Button.Danger.BigButton.ClearConversation {
  background: #ef7360;
}

.BoxButtons.BoxNewDiscussion .Button.Primary.Action.NewDiscussion.BigButton:hover, #conversations_messages_index .Button.BigButton.NewConversation.Primary:hover, #Form_StartConversation:hover, #conversations_messages_inbox .Button.BigButton.NewConversation.Primary:hover, #conversations_messages_inbox .Button.NewConversation.Primary:hover, #Form_SignUp:hover, #Form_SignIn:hover, #Form_Preview:hover, #vanilla_post_editdiscussion .Button.Cancel:hover, #Form_OK:hover, .Button.Close:hover, #Form_PostDiscussion:hover, #Form_SaveDraft:hover, .Button.Cancel:hover {
  background: #30b850;
}

#conversations_messages_index .Button.Danger.BigButton.ClearConversation:hover {
  background: #f96048;
}

#conversations_messages_inbox .BoxButtons.BoxNewConversation {
  height: 34px;
}

#conversations_messages_inbox .BoxButtons.BoxNewConversation .Button.NewConversation.Primary {
  position: relative;
  top: 4px;
  left: 4px;
}

.Border div label, .Border div {
  color: #8a6440
}

.Border div label b, .Border h1 {
  color: #4d2a00
}

.ProfileOptions .NavButton.ProfileButtons.Button-EditProfile, #Form_Add, #Form_SendMessage, #dashboard_profile_edit .Button.Primary, #Form_SavePreferences, #Form_ChangePassword, #dashboard_profile_picture .Button.Danger.PopConfirm, #dashboard_profile_picture tr td:last-child>p>a, #Form_Upload, #Form_Save, #Form_StartConversation, #conversations_messages_inbox .Button.NewConversation.Primary, #Form_SignUp, #Form_SignIn, #conversations_messages_all .PageControls.Top .Button.NewConversation.Primary, #Form_Preview, #vanilla_post_editdiscussion .Button.Cancel, #Form_OK, .Button.Close, #Form_PostDiscussion, #Form_SaveDraft, .Button.Cancel, #Form_AddComment, #dashboard_profile_index .NavButton.MemberButtons, #dashboard_profile_index .NavButton.Handle {
  background: #3ba354;
  border: 0px;
  text-shadow: 0px 0px #fff;
  color: white;
  font-weight: normal;
  padding: 6px 10px 6px 10px;
}

.WhoIs .Email, td {
  color: #8a6440
}

#Form_AddComment {
  position: relative;
  right: 18px;
  margin-bottom: 15px;
}

.Entry.SingleEntryMethod ul li, .FormTitleWrapper ul li {
  color: #8a6440
}

.CheckBoxLabel, .CreateAccount {
  color: #8a6440
}

thead tr td {
  color: #4d2a00
}

.PopList.Activities .Item.Title, .PopList.Conversations .Item.Title {
  color: #4d2a00
}

.ProfileOptions .NavButton.ProfileButtons.Button-EditProfile:hover, #Form_Add:hover, #Form_SendMessage:hover, #dashboard_profile_edit .Button.Primary:hover, #Form_SavePreferences:hover, #Form_ChangePassword:hover, #dashboard_profile_picture tr td:last-child>p>a:hover, #dashboard_profile_picture .Button.Danger.PopConfirm:hover, #Form_Upload:hover, #Form_Save:hover, #conversations_messages_all .Button.NewConversation.Primary:hover, #conversations_messages_all .Button.BigButton.NewConversation.Primary:hover, #conversations_messages_all .PageControls.Top .Button.NewConversation.Primary:hover {
  background: #30b850
}

.ProfileOptions .NavButton {
  box-shadow: none;
}

#conversations_messages_index .Author a {
  color: #3ba354
}

#conversations_messages_index .Author a:hover {
  color: #744000
}

#conversations_messages_index .Message {
  color: #744000
}

.ItemContent.Activity, .PopList.Conversations .Excerpt {
  color: #8a6440
}

#dashboard_profile_picture li>p {
  color: #8a6440
}

#Form_Share, #Form_PostComment {
  background: #3ba354;
  border: 0px;
  text-shadow: 0px 0px #fff;
  color: white;
  font-weight: normal;
  padding: 6px 10px 6px 10px;
}

#Form_Share:hover, #Form_PostComment:hover {
  background: #30b850
}

.Alert {
  font-size: 80%;
  background: #c18d4f;
  color: #fff;
  padding: 1px 3px;
  border-radius: .5ex;
  -moz-border-radius: .5ex;
  -webkit-border-radius: .5ex;
}

#conversations_messages_all h1.H, #dashboard_profile_password h2.H, #dashboard_profile_edit h2.H, #dashboard_profile_preferences h2.H, #dashboard_profile_picture h2.H, #dashboard_profile_thumbnail h2.H, #dashboard_activity_index h1.H, #dashboard_profile_index h2.H {
  color: #4d2a00;
}

.ItemContent.Activity .Title a {
  color: #3ba354;
}

.User>h1 {
  color: #4d2a00;
}

#dashboard_home_filenotfound #Message {
  color: #8a6440
}

#dashboard_home_filenotfound .Center.SplashInfo h1 {
  color: #4d2a00
}

.Vanilla.Categories.Index .DataList.CategoryList li:last-child {
  border-bottom: 1px solid #ddd;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.Vanilla.Categories.Index .DataList.CategoryList li:first-child {
  border-top: 1px solid #ddd;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.DataTableWrap {
  background-color: #F6DAA8;
}

.DP_Question {
  width: 737px !important;
  position: relative !important;
  left: 1.5px !important
}

#DP_NextQuestion, #DP_PreviousQuestion {
  width: 80px !important;
}

#DP_Form input:focus {
  background-color: #f5faf5
}

.DP_ResultsForm>ol>li span:first-child, .DP_ResultsForm>ol>li>ol>div {
  color: #744000
}

.DP_VoteCount {
  color: #4d2a00 !important
}

.DP_ResultOptions, .DP_ResultsForm>ol>li>ol>span {
  color: black;
}

// -----------------------
body {
  background: #825218;
}

#Body {
  background-color: #825218;
}

#Head {
  border-bottom: 3px solid #c18d4f;
  background-color: #f6cf91;
}

.Vanilla.Drafts.index ul.DataList.Drafts, .DataList .Item, #vanilla_discussions_index .Item.ItemDiscussion, .DataList.CategoryList, .PageControls.Bottom, .PageControls.Top, .Profile>div.User, form.Activity, .DataTableWrap, .MessageList.Discussion, .CommentsWrap, body.Profile.EditMode #Content form, #dashboard_profile_edit #Content>h2, #dashboard_profile_password #Content>h2, #dashboard_profile_preferences #Content>h2, #dashboard_profile_picture #Content .SmallPopup>h2, #dashboard_profile_thumbnail #Content>h2, #conversations_messages_index #Content>h1, #vanilla_discussions_tagged .H.TaggedHeading, .Vanilla.Discussion.Index.Section-Discussion #Content, #vanilla_categories_index .Empty, #dashboard_profile_comments .DataList.SearchResults, #dashboard_profile_discussions .DataList.Discussions, #dashboard_profile_notifications .DataList.Discussions, #vanilla_categories_index .Item.Read {
  background-color: #f6cf91;
}

.Box a, .BoxFilter a, .BoxCategories a {
  color: #ecca88;
}

.Box a:hover, .BoxFilter a:hover, .BoxCategories a:hover, .FilterMenu>li>a:hover {
  color: #F6DAA8;
}

.Box.BoxCategories h4 {
  color: #f9e2b7;
}

#Panel .FilterMenu li, .PanelInfo li {
  border-bottom: 1px solid #9d713e;
}

.MessageForm.CommentForm.FormTitleWrapper h2 {
  color: #ecca88;
}

#Panel .FilterMenu li:first-child, .PanelInfo li:first-child {
  border-top: 1px solid #9d713e;
}

#Panel .FilterMenu .Active, .PanelInfo .Active {
  background: #966327;
}

.MeButton:hover {
  background-color: #966327;
}

#conversations_messages_all .Column.ContentColumn, .Vanilla.Discussions.index #Content, .Vanilla.Categories.index #Content, #dashboard_profile_edit #Content, #dashboard_profile_password #Content, #dashboard_profile_preferences #Content, #dashboard_profile_picture #Content, #dashboard_profile_thumbnail #Content, .Vanilla.Discussion.Index.Section-Discussion #Content {
  border: 3px solid #c18d4f;
}

.DiscussionForm h1.H {
  padding: 15px 20px;
  padding-bottom: 0;
}

.GuestBox>p {
  color: #ecca88;
}

.GuestBox>h4 {
  color: #f9e2b7;
}

.GuestBox .P>a:hover {
  color: white;
}

.GuestBox .P {
  margin-top: 10px;
  margin-bottom: 15px;
}

.Foot.Closed {
  display: none;
}

.Discussion {
  border-radius: 7px 7px 0 0;
}

.InfoMessage {
  background: #e8c082;
  border: 1px solid #d9a76d;
}

.Empty {
  padding: 5px 20px;
}

.Box h4 {
  color: #f9e2b7;
}

ul.DataList.CategoryList {
  border-radius: 4px;
}

.Sprite.SpEditProfile {
  display: none;
}

.nav_up, .nav_down, .nav_comments {
  background-color: #4d2a00;
  position: fixed;
  width: 35px;
  height: 35px;
  opacity: 0.6;
  white-space: nowrap;
  cursor: pointer;
  right: 20px;
}

.nav_up:hover, .nav_down:hover, .nav_comments:hover {
  opacity: 1;
}

.nav_up .fa, .nav_down .fa, .nav_comments .fa {
  color: white;
  font-size: 22px;
  position: relative;
  left: 7px;
  top: 5px;
}

.nav_up {
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  border-top-right-radius: 5px;
  -webkit-border-top-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  border-top-left-radius: 5px;
  bottom: 90px;
}

.nav_down {
  -webkit-border-bottom-right-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-bottom-left-radius: 5px;
  bottom: 20px;
}

.nav_comments {
  bottom: 55px;
}

.DataTable td {
  padding-left: 6px;
}

div.spoiler {
  margin: 0;
  padding: 10px 15px;
  background: #fff381;
  color: #fff381;
}

div.spoiler:before {
  color: #744000;
  font-style: italic;
  content: "Spoiler: ";
}

div.spoiler:hover {
  color: #744000;
}

span.spoiler {
  background: #fff381;
  color: #fff381;
}

span.spoiler:hover {
  color: #744000;
}

.EmotifyDropdown {
  top: -23px;
}

#latest {
  background: url('images/ui_sprites.png') 0 -42px no-repeat;
  width: 20px;
  height: 20px;
  left: 13px;
  top: 12px;
  position: absolute;
}

.embed #Form_Comment {
  width: auto;
  background: none;
}

.embed #Form_Comment textarea {
  min-height: 120px;
  font-size: 16px;
}

.embed {
  padding-bottom: 40px;
}

.embed .EmbedCommentForm {
  border-top: none;
}

.embed .Message, .embed .Author, .embed .PageToForum .Foot a {
  color: #242424;
}

.embed h1, .embed h2, .embed h3, .embed h4, .embed h5 {
  color: #242424;
  font-family: Georgia, Garamond, "Times New Roman", serif;
}

.embed h2 {
  font-size: 24px;
  margin-top: 30px;
  margin-bottom: 20px;
}

.embed .DataList .Item, .embed .NarrowList .Item {
  background: #efe6d5;
  margin-bottom: 10px;
  border: none;
}
